med-doc: menu-command-not-in-package /usr/lib/menu/med-doc:4 sensible-browser
med-doc: menu-command-not-in-package /usr/lib/menu/med-doc:8 sensible-browser
med-doc: menu-command-not-in-package /usr/lib/menu/med-doc:12 sensible-browser
med-doc: menu-command-not-in-package /usr/lib/menu/med-doc:16 sensible-browser
